<?php 
error_reporting(0);
$base_url = 'http://localhost/dijitalhamle/';
$dosya_url = 'http://localhost/resimler/public';
$dosya_path = 'C:/laragon/www/resimler/public';
$base_firm_id = 3;

$tumurl = 'http://'.$_SERVER['SERVER_NAME'].$_SERVER['REQUEST_URI'];
$tumurl_pld = explode('/',$tumurl);
for($i = 0; $i < count($tumurl_pld); $i++){
    if(trim($tumurl_pld[$i]) == 'stajpanel'){
        header('Location: https://localhost/dijitalhamle/hamletek/');
    }
}
//echo 'urlyiyaz';


$programadi = 'MUSİAD WEB';

$programtip = 'musiadweb';

$dts = '';

$sunucu = 'dijitalmedeniyet';

    $servername = "localhost";
    $database = "crm_local";
    $username = "root";
    $password = '';
    
    
                  
                    
                    
?>
